View Issue Details

IDProjectCategoryView StatusLast Update
0002165ArchFeaturepublic2016-01-19 02:06
ReporterJohnny Geling Assigned Toyorik  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002165: Extend GUI for facebinder command
DescriptionThe GUI of the Facebinder command has the ability to select faces at creation.
The Python command has the ability to change teh facebinder 'face' property. Having this command available in the GUI is a good extension of the command and makes the command even more usefull.

With the GUI command is should be possible to see the selected faces. Should be highligthed. Faces must be deselectable and new faces must be able to add to the feature.

The command can also be usefull outside the arch module, for surface modeling.

See also discussion in forum : http://forum.freecadweb.org/viewtopic.php?f=3&t=11340
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 43e0083c

2015-12-16 18:30:43

yorik

Details Diff
Draft: Added editmode to facebinders - fixes 0002165 Affected Issues
0002165
mod - src/Mod/Draft/Draft.py Diff File
mod - src/Mod/Draft/DraftGui.py Diff File

Issue History

Date Modified Username Field Change
2015-06-22 10:40 Johnny Geling New Issue
2015-06-22 13:28 yorik Assigned To => yorik
2015-06-22 13:28 yorik Status new => assigned
2015-12-16 17:31 yorik Changeset attached => FreeCAD Master master 43e0083c
2015-12-16 17:31 yorik Status assigned => closed
2015-12-16 17:31 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16